﻿/* DIV tags */
body {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	top: 0;
	left: 0;
}
#container {
	background: url('../images/background.jpg') no-repeat fixed bottom;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 0;
	position: absolute;
	height: 800px;
}
#masthead {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#iMenu {
	width: 660px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}
#column_l {
	position: relative;
	float: none;
	margin: 0;
	width: 90%;
	left: 65px;
	top: 0;
}
#column_r {
	position: relative;
	float: left;
	margin: 0;
}
#content {
	width: 630px;
	margin: 0;
	padding: 15px;
	border: 0;
}
#footer {
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: small;
	color: #C4B99D;
	vertical-align: baseline;
	position: fixed;
}